[
    {
        "Name": "BP_Building_Beam_Diagonal_INT_Wood",
        "Asset": "/Game/BP/Building/InteriorWood/BP_Building_Beam_Diagonal_INT_Wood.BP_Building_Beam_Diagonal_INT_Wood_C",
        "Category": "InteriorWood"
    }
]